  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

/* SCTtop */
#SCTtop {
	position: relative;
	background-color: #231f20;
	height: 465px;
	overflow: hidden;
}
#SCTtop .mask {
	position: absolute;
	left: 0;
	top: 0;
	background: url(/ie/lineup/square/img/mask.png) no-repeat center top;
	width: 100%;
	height: 465px;
	z-index: 10;
}
#SCTtop .cont {
	position: relative;
	top: -465px;
	margin: 0 auto;
	width: 960px;
	height: 465px;
	text-align: left;
	z-index: 20;
}
#SCTtop .cont h2 {
	position: absolute;
	right: 10px;
	top: 100px;
	z-index: 20;
}
#SCTtop .cont .pack {
	position: absolute;
	right: 10px;
	top: 257px;
	width: 340px;
	z-index: 20;
}
#SCTtop .cont h3 {
	margin-bottom: 16px;
	font-size: 20px;
	line-height: 1.5;
	color: #fff;
}
#SCTtop .cont p {
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}
#SCTtop .cont .btn {
	margin-top: 20px;
}
#SCTtop #viewer {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 465px;
	text-align: left;
}
#SCTtop #viewer img {
	position: absolute;
	left: -90px;
	top: -87px;
	width: 800px;
	height: 640px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCTtop #viewer img {
    -moz-transition: -moz-transform 7s linear;
    -webkit-transition: -webkit-transform 7s linear;
    -o-transition: -o-transform 7s linear;
    -ms-transition: -ms-transform 7s linear;
    transition: transform 7s linear;
}
#SCTtop #viewer img.zoom {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

/* SCTsec */
#SCTsec {
	position: relative;
}
#SCTsec .cont {
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	text-align: left;
	overflow: hidden;
}
#SCTsec .cont ul {
	position: relative;
	width: 100%;
}
#SCTsec .cont li {
	width: 25%;
	height: 300px;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	float: left;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCTsec .cont li.li1 {
	background: url(/ie/lineup/square/img/nav_pht01.jpg) no-repeat center center;
	background-size: cover;
}
#SCTsec .cont li.li2 {
	position: absolute;
	left: 25%;
	background: url(/ie/lineup/square/img/nav_pht02.jpg) no-repeat center center;
	background-size: cover;
}
#SCTsec .cont li.li3 {
	position: absolute;
	left: 50%;
	background: url(/ie/lineup/square/img/nav_pht03.jpg) no-repeat center center;
	background-size: cover;
}
#SCTsec .cont li.li4 {
	position: absolute;
	left: 75%;
	background: url(/ie/lineup/square/img/nav_pht04.jpg) no-repeat center center;
	background-size: cover;
}
#SCTsec .cont li p {
	position: relative;
	background: url(/ie/lineup/square/img/t_bg.png) repeat center center;
	box-sizing: border-box;
	padding: 50% 0 50% 0;
}
#SCTsec .cont li.over p {
	background: none;
}
#SCTsec .cont li a {
	margin-top: -30px;
	color: #fff;
	text-decoration: none;
	display: block;
}
#SCTsec .cont li .eng {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
}
#SCTsec .cont li .arw {
	background: url(/ie/lineup/square/img/t_arw.png) no-repeat left center;
	padding-left: 24px;
}
